@charset "utf-8";
/* CSS Document */

/* =================================================================== 
	
	■サイト全体の設定ファイル　-common.css
	
	・body,Wrapper
	・Header,Footer
	・sidebar
	・index
																	
   =================================================================== */

/* =================================================================== 
	Wordpress用設定
   =================================================================== */

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
p.wp-caption-text{
	font-size:10px;
	line-height:1.5;
	color:#666;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

.alignleft p.wp-caption-text{padding-right:10px;}
.alignright p.wp-caption-text{padding-right:10px;}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}
 
/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */
 
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

 
.alignright {
	float: right;
	padding: 0 0 5px 10px;
	display: inline;
	}
 
.alignleft {
	float: left;
	padding: 0 10px 5px 0;
	display: inline;
	}
/* End Images */

/* Responsive */
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
    max-width: 100% !important; /* When images are too wide for containing element, force them to fit. */
    height: auto !important; /* Override height to match resized width for correct aspect ratio. */
	width: auto\9;
}

.wp-caption {max-width:100%;}





/* =================================================================== 
	css																
   =================================================================== */

/* ResponsiveSlides */
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* =================================================================== 
	サイト全体
   =================================================================== */

body{
	font-size:9pt;
	line-height:1.7;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#222222;
	background: url(images/img_back.png) repeat left top fixed;
	_text-align:center;  /*for IE*/
	height:100%;
	width:100%;
}

body.ie{
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

a{
	color:#999999;
}

a:hover{color:#cc0000;}

div#headMenu a:hover img,
nav a:hover img,
section a:hover img,
footer a:hover img{
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
}

div#wrapper{
	height:100%;
	width:100%;
}


.attention{
	padding:20px;
	background:#eeeeee;
	-moz-border-radius: 5px;   /* Firefox */
	-webkit-border-radius: 5px;    /* Safari,Chrome */	
}


/* =================================================================== 
	リキッドボックス関連
   =================================================================== */

div#container{
	background: url(images/img_back2.png) repeat left top fixed;
	padding:5px;
	margin:0 auto;
	_text-align:left;  /*for IE*/
}

div.contentWidth{
	margin:0 auto;
	
}


div.smallBox h2,
div.middleBox h2,
div.smallBox h3,
div.middleBox h3{
	font-size:100%;
}

div#container div.smallBox,
div#container div.middleBox,
div#container div.largeBox,
div.contentsBox
{
	background:#ffffff;
	padding:10px;
	margin:5px;
	-webkit-border-radius:5px;  
	border-radius:5px;
}
div.imageBox{
	width:190px;
	margin:5px;	
}

div#container div.smallBox img,
div#container div.middleBox img{
	padding-bottom:10px;
}


div#container div.smallBox,
div#container div.middleBox{
	cursor: pointer;
/*	height:300px;
	overflow:hidden;*/
}

div.smallBox{width:170px;}
div.middleBox{width:370px;}
div.largeBox{width:570px;}
div.contentsBox{
	width:710px;
	padding:40px 40px 10px 40px;
}

div.smallBox:hover,
div.middleBox:hover{
opacity:0.8;
filter: alpha(opacity=80);
-ms-filter: "alpha( opacity=80 )";
background: #fff;
}

div.smallBox a,
div.smallBox a:hover,
div.middleBox a,
div.middleBox a:hover{
	color:#222222;
	text-decoration:none;
}

div.smallBox div.tmb{
	width:170px;
	margin:0 auto;
}

div#container p.boxSummary{
	padding-top:5px;
	margin-top:5px;
}

div#container div.interview p.boxSummary{border-top:1px solid #aa1927;}
div#container div.history p.boxSummary{border-top:1px solid #1c3d9a;}
div#container div.culture p.boxSummary{border-top:1px solid #24863e;}
div#container div.keibanow p.boxSummary{border-top:1px solid #b71a5b;}
div#container div.news p.boxSummary{border-top:1px solid #1ca9e5;}

/* =================================================================== 
	header
   =================================================================== */
div#headMenu ul{
	width:260px;
	margin:10px auto;}

div#headMenu ul li{
	float:left;
	margin-right:10px;
}

/* =================================================================== 
	footer
   =================================================================== */

footer{margin-top:10px;}

footer div.pageTop{
	float:right;
	margin-top:-10px;
	margin-bottom:10px;
}

footer div#fotDescription{
	width:210px;
	margin-right:40px;
}

footer div#fotMenu{
	background:#ffffff;
	padding:10px;
}

footer ul.fotNav{
	width:575px;
	margin:0 auto;
}

footer ul li{float:left;}

footer ul.fotNav li{margin:0 5px 10px 0;}

footer p{
	display:block;
	margin:0 10px;
}

footer address{
	text-align:center;
}

/* =================================================================== 
	sidebar
   =================================================================== */
div#mainMenu h1#logo{
	width:170px;
	height:170px;
	text-indent:-9999px;
	background: url(images/logo.png) no-repeat left top;
}

div#mainMenu h1#logo a{
	display:block;
	width:100%;
	height:100%;
}

div#mainMenu,div#smartMenu{
	background:none;
	-webkit-border-radius:5px;  
	border-radius:5px;
	margin:5px;
}

div#mainMenu div.menuBox{
	width:170px;
	margin-bottom:10px;
	background:#ffffff;
	padding:10px;
	-webkit-border-radius:5px;  
	border-radius:5px;
}

div#mainMenu div.menu1,div#mainMenu div.menu2,div#mainMenu div.menu3{
	margin-left:auto;
	margin-right:auto;
}


div#mainMenu nav{ overflow:hidden;}
div#mainMenu nav ul{
	margin:-10px 0;	

}

div#mainMenu nav ul#global li{
	float:left;
	padding:10px 0;
	border-bottom:1px dashed #cccccc;
}

div#mainMenu div.menu3 ul.social{
	width:156px;
	margin:0 auto;
}

div#mainMenu div.menu3 ul.social li{float:left;}

div#mainMenu div.menu3 ul.social li.likeButton{margin-right:10px;}


div.searchForm{
	background:url(images/back_search.png) no-repeat left top;
	width:170px;
	height:20px;
	position:relative;
}

div.searchForm input[type='text']{
	font-size:8pt;
	width:132px;
	height:12px;
	line-height:14px;
	margin-left:10px;
	border:none;
	background:#e6e6e6;
	position:absolute;
	top:3px;
}

div.searchForm input[type='image']{
	width:14px;
	height:14px;
	margin-top:3px;
	position:absolute;
	top:0px;
	right:10px;

}


/* 幅600以下の場合のメニュー */

div.menu4 ul.social,
div.menu4 ul.social li,
div.menu4 div.searchForm{
	float:left;
}

div.menu4 ul.social li{margin-right:10px;}

div.menu4 ul.social li.tweetButton{
	height:20px;
	overflow:hidden;
}

div#smartMenu{
	width:280px;
	background:#ffffff;
	padding:10px;
	overflow:hidden;
}
div#smartMenu ul#global{
	margin:10px -15px -10px 0;
}

div#smartMenu ul#global li{
	float:left;
	margin-right:15px;
	margin-bottom:10px;
	
}

/* =================================================================== 
	index
   =================================================================== */

div#slide{
	height:285px;
}

ul#news {
	padding:10px 10px 0 10px;
}

ul#news li{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px solid #1ca9e5;
}

ul#news li a{
	color:#222222;
	text-decoration:none;
}

ul#news div.date{
	width:20%;
	margin-right:5%;
	float:left;
	font-weight:bold;
	color:#1ca9e5;
}

ul#news div.title{
	width:75%;
	float:right;
}

h2.slide-title{
	display:none;
}